
.email-tooltip {
    white-space: nowrap;
    width: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    pointer-events:none;
    display:inline;
}

.email-tooltip:after {
    content:"";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    z-index: 0;
    pointer-events:initial;
}

.email-tooltip:hover:after{
    cursor: pointer;
}

.email-hover-tooltip {
    width: auto;
    position: absolute;
    display: none;
    background-color: #fff;
    padding: 2px 4px;
    -webkit-box-shadow: 0 0 50px 0 rgba(0,0,0,0.3);
    opacity: 0;
    transition: opacity 0.5s ease;
    z-index: 10;
}


.email-tooltip:hover + .email-hover-tooltip {
    display: block;
    transition: opacity 0.5s ease;
    opacity: 1;
}
